disp('test002a: Should continue if param is empty.');
load('../../../models/2D/endosome.mat');
param = [];

models = { model };
[nucimgs, cellimgs, outres] = model2framework( models, param );
assert( ~isempty(nucimgs) );
assert( ~isempty(cellimgs) );
assert( ~isempty(outres) );

temp = [ pwd filesep 'temp' ];
if exist( temp )
    rmdir( temp, 's' );
end
